<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 5</title>
	<script type="text/javascript">
		let numero;
		let lista=[1,2,3,4,5,6,7,8,9,10];
		

		function miTabla(){
			
			for (let i = 0; i < lista.length; i++) {
			document.write(numero,"x",lista[i],"=",numero*lista[i], "<br>");
			}
		}
/*
		function miTabla1(){
			let salida="";
			numero=Number(prompt("introduce un numero"));
			for (let i = 0; i < lista.length; i++) {
			salida+=numero +"x"+lista[i]+"="+numero*lista[i]+ "<br>";
			}
			return salida;
		}

		window.addEventListener("load",function(){
			document.querySelector(".salida").innerHTML="Tabla de multiplicar del "+numero;
			document.querySelector(".tabla").innerHTML=miTabla1();
		});
*/
		

	</script>
</head>
<body>
	
	<div class="salida">
		<p>Tabla de multiplicar del </p>	
	
		<script type="text/javascript">
			numero=Number(prompt("introduce un numero"));
			document.write(numero, "<br>");
			miTabla();
		</script>
	</div>
	<!--
	<div class="tabla">
		
	</div>
	-->

</body>
</html>